Subject: Re: NWB File NWB5Qik - FOX 5 Clean Up
From: Don Pickle <[email-masked]>
To: "Rita Becker" <[email-masked]>
Date: Mon, 11 Feb 2002 08:11:39 -0500

Rita,

Can we have an extension on your Feb 15, 2002 deadline.  The Mayor has been 
travelling extensively and is due home on Feb 15.  Council reviewed the 
letter and decided to hold a special meeting for further dealings.  I think 
they may want to request the hearing but will not know until they hold the 
meeting.  We should be able to have a letter to you by Feb 28.

thx

dp

At 03:56 PM 11/10/01 -0600, you wrote:
>Hi Don,
>With regards to the first question, NWB sent a letter dated August 10, 
>2001 which essentially stated that the NWB would have to hold a public 
>hearing because of the public concerns. Then on August 31, 2001, we got a 
>letter from UMA Engineering requesting that we put the application on hold 
>until more info could be gathered to address the issues identified.
>
>With Regards to your second questions, I'm attaching some guidelines. I 
>hope this helps. If not, you can contact Dionne next week.
>Regards,
>Rita
>>----- Original Message -----
>>From: <mailto:[email-masked]>Don Pickle
>>To: <mailto:[email-masked]>Rita Becker
>>Sent: Thursday, October 11, 2001 11:23 AM
>>Subject: Fwd: NWB File NWB5Qik - FOX 5 Clean Up
>>
>>Thanks Rita, Dionne has not had a chance to reply to me.  Below are the 
>>two questions I was looking for.
>>
>>thx
>>
>>dp
>>
>>
>>
>>>Date: Fri, 05 Oct 2001 16:46:15 -0600
>>>To: <mailto:[email-masked]>[email-masked]
>>>From: Don Pickle <<mailto:[email-masked]>[email-masked]>
>>>Subject: NWB File NWB5Qik - FOX 5 Clean Up
>>>
>>>Dionne,
>>>
>>>1) What was the final outcome of the above application?  I never heard 
>>>anything back after our July 18, 2001 letter.
>>>
>>>2) I need to do an O&M Plan for our dump, is there any chance you would 
>>>have a sample one you could email me?  I really have no clue how to go 
>>>about this and CG&T have not been able to assist me on this matter.
>>>
>>>thx
>>>
>>>dp
>>>
>>>Don Pickle
>>>Senior Administrative Officer
>>>Municipality of Qikiqtarjuaq
>>>PO Box 4
>>>Qikiqtarjuaq, NU
>>>X0A 0B0
>>>
>>>phone: 867 927 8832
>>>fax:       867 927 8120
>>>home:  867 927 8276